body {
	padding: 0px;
	margin: 0px;
	line-height: 1.5;
	background: #7c7c7c;
	}
	
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}	
	
a {
	color: #085897;
	}
	
a:hover {
	text-decoration: none;
	color: #085897;
	}
		
h1 {
	color: #085897;
	font-size: 14px;
	}
	
h2 {
	font-size: 12px;
	color: #666666;
	}
	
h3 {
	font-size: 11px;
	color: #000000;
	}		
	
input, textarea, select {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}	
	
table.maintable {
	width: 774px;
	height: 100%;
	}

div.top {
	background-color: #afbfc6;
	border-left: 130px solid #c5c5c5;
	height: 15px;
	}	
	
div.titlearea {
	background-color: #ececec;
	height: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 2;
	padding-left: 10px;
	color: #000000;
	font-weight: bold;
	}	
	
div.logotop {
	background-color: #afbfc6;
	height: 15px;
	}		
	
div.logoarea {
	background-color: #ececec;
	height: 170px;
	text-align: center;
	vertical-align: middle;
	}		
	
table.headertable {
	width: 775px;
	background-color: #ececec;
	}	


td.headerleft {
	}
	
	
td.headerright {
	}	

	
div.midbanner {
	background: url(midbanner_aqua.jpg) left top no-repeat;	
	height: 110px;
	width: 485px;
	}

	
td.menuleft {
	background: url(menuleft_aqua.gif) no-repeat top left;
	width: 158px;
	height: 15px;
	}	
	

td.menutop {
	background: url(menutop.gif) no-repeat black;
	width: 150px;
	height: 22px;
	}
	
td.menu {
	background: url(menubg.jpg) top left no-repeat #ffffff;
	text-align: right;
	color: #085897;
	font-size: 12px;
	font-weight: bold;
	padding-right: 5px;
	} 	
	
td.menu a {
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(menudot.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 12px;
	color: #000000;
	text-decoration: none;
	margin-right: 5px;
	text-transform: lowercase;
	}	
	
td.menu a:hover {
	background-image: url(menudot_hover.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	color: #555555;
	}

td.cat_menu {	
	background: url(menupad_aqua.gif) top left no-repeat #000000;
	vertical-align: top;
	padding-top: 50px;
	padding-bottom: 50px;
	}
	
td.cat_menu a.cat {
	width: 150px;
	height: 20px;
	display: block;
	background-color: #303030;
	border-bottom: 1px solid #78bbd7;
	text-align: right;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 1.8;
	}	
	
td.cat_menu a.cat span {
	margin-right: 5px;
	}	
	
td.cat_menu a.cat:hover {
	background-color: #262626;
	color: #CCCCCC;
	}	
	
td.cat_menu a.subcat {
	width: 150px;
	height: 20px;
	display: block;
	background-color: #000000;
	border-bottom: 1px solid #78bbd7;
	text-align: right;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 1.8;
	}		
	
td.cat_menu a.subcat:hover {
	color: #999999;
	}	
	
td.cat_menu a.subcat span {
	margin-right: 5px;
	}		
	
	
div.menuspacer {
	height: 15px;
	border-bottom: 1px solid #78bbd7;
	}
		
	
td.content {
	background: #FFFFFF url(content_bg_aqua.gif) no-repeat bottom right;
	padding: 30px 40px 30px 40px;
	vertical-align: top;
	}	
	
div.text {
	width: 545px;
	overflow: hidden;
	}	
	
td.footer_left	{
	background: #c5c5c5;
	}
	
td.footer {
	background: #c5c5c5 url(footer_bg.gif) no-repeat top right;
	height: 20px;
	text-align: left;
	padding-left: 5px;
	}
	
td.footer a {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}	
	
td.footer a:hover {
	color: #666666
	}	
	
